/* =Colors!
-------------------------------------------------------------- */
body {
  background: white;
  color: #333333;
  color: rgba(0, 0, 0, 0.8);
}

label {
  color: #333333;
  color: rgba(0, 0, 0, 0.8);
}

h1 a, h1 a:hover, .hero-unit h1 a, .hero-unit h1 a:hover {
  color: #333333;
  color: rgba(0, 0, 0, 0.8);
}

.page-header {
  border-bottom-color: #eeeeee;
  border-bottom-color: rgba(0, 0, 0, 0.05);
}

a {
  color: #0088cc;
}
a:hover {
  color: #005580;
}

.panel {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.33);
}

.panel-fill {
  background-color: white;
}

.thumbnail {
  border-color: #eeeeee;
  border-color: rgba(0, 0, 0, 0.05);
}

a.thumbnail:hover {
  border-color: #0088cc;
}

/* Wells */
.ftd-project,
.sub-project,
.campaign-page #slideshow_image,
.campaign-page .campaign-panel,
.campaign-page .campaign-rewards,


.well, .ftd-project, .sub-project, #slideshow_image {
  background-color: #efefef;
  background-color: rgba(0, 0, 0, 0.07);
}

/* Buttons */
.btn {
  color: #333333;
  background-color: #e6e6e6;
  background-color: #f5f5f5;
  background-image: -ms-linear-gradient(top, white, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, white, #e6e6e6);
  background-image: -o-linear-gradient(top, white, #e6e6e6);
  background-image: -moz-linear-gradient(top, white, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#e6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active, .btn.active {
  background-color: #cccccc \9;
}

.btn-primary,
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
.btn-danger,
.btn-danger:hover,
.btn-success,
.btn-success:hover,
.btn-info,
.btn-info:hover,
.btn-inverse,
.btn-inverse:hover {
  color: #fff;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn-primary {
  background-color: #0073cc;
  background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
  background-image: -o-linear-gradient(top, #0088cc, #0055cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0055cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #0055cc;
  *background-color: #004ab3;
}
.btn-primary:active, .btn-primary.active {
  background-color: #004099 \9;
}

.btn-warning {
  background-color: #f9a732;
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active, .btn-warning.active {
  background-color: #c67605 \9;
}

.btn-danger {
  background-color: #da4e49;
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active, .btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  background-color: #5bb65b;
  background-image: -ms-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active, .btn-success.active {
  background-color: #408140 \9;
}

.btn-info {
  background-color: #49afcd;
  background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active, .btn-info.active {
  background-color: #24748c \9;
}

.btn-inverse {
  background-color: #404040;
  background-image: -ms-linear-gradient(top, #555555, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#222222));
  background-image: -webkit-linear-gradient(top, #555555, #222222);
  background-image: -o-linear-gradient(top, #555555, #222222);
  background-image: -moz-linear-gradient(top, #555555, #222222);
  background-image: linear-gradient(top, #555555, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);
  border-color: #222222 #222222 black;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active, .btn-inverse.active {
  background-color: #090909 \9;
}

.popover-inner {
  color: #333333;
}

.stats li {
  border-right-color: #eeeeee;
  border-right-color: rgba(0, 0, 0, 0.05);
}

.ftd-project .ftd-name a, .ftd-project .stats a {
  color: #1a1a1a;
}
.ftd-project .ftd-name a:hover, .ftd-project .stats a:hover {
  color: #0088cc;
}

a.sub-project, a.ftd-project {
  color: #1a1a1a;
}
a.sub-project:hover, a.ftd-project:hover {
  color: #0088cc;
  background: rgba(255, 255, 255, 0.05);
}

a.blank-slate {
  border-color: #333333;
  border-color: rgba(0, 0, 0, 0.3);
}

.navbar-inner, .main-nav {
  background-color: #f5f5f5;
  background-image: -ms-linear-gradient(top, white, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, white, #e6e6e6);
  background-image: -o-linear-gradient(top, white, #e6e6e6);
  background-image: -moz-linear-gradient(top, white, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#e6e6e6', GradientType=0);
}

.navbar, .main-nav {
  color: #999999;
}
.navbar .navbar-link, .main-nav .navbar-link {
  color: #333333;
}
.navbar .navbar-link:hover, .main-nav .navbar-link:hover {
  color: black;
}
.navbar .nav > li > a, .main-nav .nav > li > a {
  color: #333333;
}
.navbar .nav > li > a:hover, .main-nav .nav > li > a:hover {
  background-color: #e6e6e6;
  color: black;
}
.navbar .nav .active > a,
.navbar .nav .active > a:hover,
.navbar .nav li.dropdown.open > a,
.navbar .nav li.dropdown.open > .dropdown-toggle, .main-nav .nav .active > a, .main-nav .nav .active > a:hover, .main-nav .nav li.dropdown.open > a, .main-nav .nav li.dropdown.open > .dropdown-toggle {
  color: black;
  background-color: #e6e6e6;
}
.navbar .nav li.dropdown .dropdown-toggle .caret,
.navbar .nav li.dropdown.open .caret,
.navbar .nav li.dropdown.open.active .caret,
.navbar .nav li.dropdown.open a:hover .caret, .main-nav .nav li.dropdown .dropdown-toggle .caret, .main-nav .nav li.dropdown.open .caret, .main-nav .nav li.dropdown.open.active .caret, .main-nav .nav li.dropdown.open a:hover .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}
.navbar .divider-vertical, .main-nav .divider-vertical {
  background-color: #e6e6e6;
  border-right-color: white;
}

.main-nav {
  border-color: #e6e6e6;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.main-nav .nav > li > a {
  border-left-color: white;
  border-right-color: #e6e6e6;
}
.main-nav .nav > li > a:hover {
  background-color: #e6e6e6;
}
.main-nav .nav.nav-search > li.divider {
  background-color: #e6e6e6;
}
.main-nav .nav > .active > a,
.main-nav .nav > .active > a:hover,
.main-nav .open .dropdown-toggle,
.main-nav .nav > li.dropdown.open.active > a:hover {
  background-color: white;
  border-color: #e6e6e6;
}

.nav-tabs {
  border-color: #dddddd;
  border-color: rgba(0, 0, 0, 0.13);
}
.nav-tabs.nav-stacked > li > a, .nav-tabs.nav-stacked > li > a:hover {
  border-color: #eeeeee;
  border-color: rgba(0, 0, 0, 0.05);
}
.nav-tabs > li > a:hover {
  background-color: #eeeeee;
  background-color: rgba(0, 0, 0, 0.07);
  border-color: transparent;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  color: #333333;
  background-color: white;
  background-color: white;
  border-color: #dddddd;
  border-color: rgba(0, 0, 0, 0.13);
  border-bottom-color: transparent;
}

.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: white;
  background-color: #0088cc;
}

.alert {
  background-color: #fcf8e3;
  border-color: #fbeed5;
  color: #c09853;
  text-shadow: none;
}

.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}

.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}

.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}

.campaign-page ol.rewards li a {
  background-color: #5bb75b;
}
.campaign-page ol.rewards li a:hover, .campaign-page ol.rewards li a:focus {
  background-color: #499249;
}
.campaign-page ol.rewards li a:active {
  background-color: #7cc57c;
}

.jspTrack {
  background-color: #eeeeee;
  background-color: rgba(0, 0, 0, 0.1);
}

.jspDrag {
  background-color: #bbbbbb;
  background-color: rgba(0, 0, 0, 0.2);
}

.jspArrow {
  background-color: #555555;
  background-color: rgba(0, 0, 0, 0.67);
}

.jspArrow.jspDisabled {
  background-color: gray;
  background-color: rgba(0, 0, 0, 0.5);
}

.jspCorner {
  background-color: #efefef;
  background-color: rgba(0, 0, 0, 0.05);
}

.list-campaign .meta, .list-campaign p.excerpt {
  color: gray;
  color: rgba(0, 0, 0, 0.5);
}
.list-campaign .list-details p.list-read-more {
  border-top-color: #eeeeee;
  border-top-color: rgba(0, 0, 0, 0.05);
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  color: #333333 !important;
}
.list-campaign a.thumbnail {
  color: #333333;
  color: rgba(0, 0, 0, 0.8);
}
.list-campaign a.thumbnail:hover p.list-read-more {
  color: #005580;
}

.progress .bar {
  background-color: #5bb65b;
  background-image: -ms-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
}

.footer {
  border-top-color: #eeeeee;
  border-top-color: rgba(0, 0, 0, 0.05);
}

.footer-overview p, .colophon {
  color: gray;
  color: rgba(0, 0, 0, 0.5);
}
